Alliez2003: 10.1145/882262.882296
Berger1984: 10.1016/0021-9991(84)90073-1
Berger1989: 10.1016/0021-9991(89)90035-1
Bommer2019: 10.1103/physrevlett.122.187702
Chen2017: 10.1088/1361-6501/aa7d31
Clenshaw1960: 10.1007/bf01386223
DeRose1998: 10.1145/280814.280826
Emery1998: 10.1088/0957-0233/9/6/003
Figueiredo1995: 10.1016/B978-0-12-543457-7.50032-2
Gonnet2010: 10.1145/1824801.1824804
Gramacy2004: 10.1145/1015330.1015367
Hu2006: 10.1002/047005588x
Klein1999: 10.1016/s0377-0427(99)00156-9
Melo2019: 10.21468/SciPostPhys.7.3.039
Nijholt2016: 10.1103/physrevb.93.235434
Nijholt2019: 10.5281/zenodo.1182437
Visvalingam1990: 10.1111/j.1467-8659.1990.tb00398.x
